#ifndef  _SOFT_ADC_H
#define  _SOFT_ADC_H

#include "stdint.h"

float ADC_gather(void);
void adc_gather_hz(void);
void buf_sort(float *arr, uint32_t length);
uint16_t ADC_read_temptrue(void);
#endif  
